Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 06 May 2022 18:23:16 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello
Dear staff ,

I didn’t get my order because I was on duty out of country 
I was unable to answer call 
Kindly let me know how can I get my order .(6141415267)

Thank you 

> On 1 May 2022, at 09:23, Max Fashion <[email-masked]> wrote:
> 
> 
> Order number 6141415267 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your products have been shipped.
> Hi Kiran Khan, your order number is 6141415267.
> The tracking number is FP0501220003033.
> Order shipping to 
> Kiran Khan
> saudia city NC7 44 G 
> 21231
> Jeddah, Saudi Arabia 
> Mobile: +966 580855924
> 
> Order DetailsConsignment Number: 88887001475020220501
> Item
> Description
> Shipped Quantity
>  
> MAX 
> Solid Sandals with Stone Detail 
> 
> Color: White 
> Size: 37 
> 1
>  
> MAX 
> Solid Slip-On Block Heel Sandals with Chain Detail 
> 
> Color: Cream 
> Size: 37 
> 1
>  
> MAX 
> Braided Strap Open Toe Slip-On Sandals 
> 
> Color: White 
> Size: 37 
> 1
>  
> MAX 
> Plush Detail Slides 
> 
> Color: Pink 
> Size: 37 
> 1
>  
> MAX 
> Solid Slip-On Shoes with Metallic Chain Detail 
> 
> Color: Black 
> Size: 37 
> 1
>  
> MAX 
> Metallic Detail Slip-On Sandals
> 
> Color: Black 
> Size: 37 
> 1
>  
> MAX 
> Chain Detail Single Strap Sandals with Mid Heels 
> 
> Color: Black 
> Size: 37 
> 1
>  
> MAX 
> Crocodile Textured Flat Sandals with Chain Accent 
> 
> Color: Cream 
> Size: 37 
> 1
>  
> MAX 
> Slip-On Crocodile Textured Sandals with Buckle Accent 
> 
> Color: Black 
> Size: 38 
> 1
>  
> MAX 
> Solid Slip-On Shoes with Metallic Chain Detail 
> 
> Color: Cream 
> Size: 37 
> 1
>  
> MAX 
> Solid Slip-On Shoes with Metallic Chain Detail 
> 
> Color: Cream 
> Size: 40 
> 1
>  
> MAX 
> Slip-On Crocodile Textured Sandals with Buckle Accent 
> 
> Color: Black 
> Size: 40 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 800-1111-MAX (800-1111629). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88887001475020220501_6141415267_1651386228117>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4318343